<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>No One Left to Fight</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/No-One-Left-to-Fight-1/digital-comic/782981</Web>
  <Summary>They've saved the planet countless times, but what happens after the final battle has been won? Creators Aubrey Sitterson (The Comic Book Story of Professional Wrestling, G.I. Joe) &amp; Fico Ossio (Spider-Man, Revolution) take inspiration from the legendary Dragon Ball to tell a story of regret, resentment, and growing older, one that asks, ''What does a fighter do when there's no one left to fight?'' For fans of Dragon Ball and other fight manga!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB782981]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction, Action/Adventure, Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
